.elementor .elementor-element.elementor-element-673e0614{
	margin: 0;
	padding: 0;
}
.elementor-widget-icon-box .elementor-icon-box-description{
	color: #000;
	font-size: 17px;
	line-height: 23px;
	font-family: "Roboto Slab", serif;
	font-weight: 400;
	letter-spacing: 0.51px;
}
.elementor-widget-icon-box .elementor-icon-box-title a {
    color: #000;
	font-size: 26px;
	line-height: 30px;
	font-family: "Roboto Slab", serif;
	font-weight: 600;
	letter-spacing: 0.51px;
}
.elementor .elementor-element.ctctime > .elementor-widget-container , 
.elementor .elementor-element.ctcmail > .elementor-widget-container ,
.elementor .elementor-element.ctcphone > .elementor-widget-container {
	min-height: 187px;
}
.elementor .elementor-element.elementor-element-1bcc0872 .elementor-heading-title{
	color: #000;
	font-size: 37px;
	line-height: 49px;
	font-family: "Roboto Slab", serif;
	font-weight: 700;
	letter-spacing: 1.85px;
	margin-bottom: 9px;
}
.contacttextarea p{
	color: #000!important;
	font-size: 18px!important;
	line-height: 25px!important;
	font-family: "Roboto Slab", serif!important;
	font-weight: 400!important;
}
.elementor .elementor-element.contacttextarea {
    width: 100%;
    max-width: 100%;
}
.contacttitletop .elementor-heading-title{
	color: #000;
	font-size: 14px;
	line-height: 18px;
	font-family: "Roboto Slab", serif;
	font-weight: 700;
	letter-spacing: 0.7px;
}
.contacttitletop{
	margin-bottom: 0!important;
}
.elementor .elementor-element.elementor-element-1bcc0872 > .elementor-widget-container {
    padding: 0px;
}
.elementor .elementor-element.elementor-element-1bcc0872 {
    margin-bottom: 0;
}
.elementor .elementor-element.contactformarea .elementor-field-group > .elementor-field-label{
	color: #000;
	font-size: 20px;
	line-height: 25px;
	font-family: "Roboto Slab", serif;
	font-weight: 400;
}
.elementor .elementor-element.contactformarea .elementor-field-textual {
    border-color: rgba(187, 187, 187, 1);
}
.elementor .elementor-element.contactformarea {
    width: 100%;
    max-width: 100%;
}
.elementor .elementor-element.contactformarea .elementor-button {
	color: #000;
	font-size: 14px;
	line-height: 19px;
	font-family: "Roboto Slab", serif;
	font-weight: 700;
	letter-spacing: 0.42px;
	min-width: 239px;
	background: #000!important;
	color: #fff;
	border:none!important;
	border-radius: 0!important;
	outline: none!important;
}
.contactrightsection .elementor-element-populated{
	padding-top: 0!important;
	padding-bottom: 0!important;
	padding-left: 56px!important;
}
.elementor .elementor-element.contactheadingtwo > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0;
}
.contactleftsection .elementor-column-wrap .elementor-widget-wrap {
    gap: 10px!important;
}
.contacttitletop{
	margin-top: 50px;
}






@media only screen and (min-width: 1600px) {


    

}



@media only screen and (min-width: 1200px) and (max-width : 1599px) {



        

}



@media only screen and (min-width: 1200px) {

    

}



@media only screen and (min-width: 992px) and (max-width : 1199px) {

.contactbotomarea .elementor-row , .contacttoparea .elementor-row {
    flex-wrap: wrap!important;
}
.elementor-widget-icon-box .elementor-icon-box-description {
    font-size: 13px;
    line-height: 23px;
}
.elementor-widget-icon-box .elementor-icon-box-title a {
    font-size: 22px;
    line-height: 30px;
}
.elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-icon {
    margin-bottom: 0px;
}
.elementor .elementor-element.ctctime > .elementor-widget-container, .elementor .elementor-element.ctcmail > .elementor-widget-container, .elementor .elementor-element.ctcphone > .elementor-widget-container{
	min-height: inherit;
	padding: 30px 20px;
}
.contactrightsection .elementor-widget-google_maps {
    padding: 0 !important;
}
.contactrightsection .elementor-element-populated {
    padding-left: 10px !important;
}
.contactleftsection , .contactrightsection , .elementor-element-63b1b9d1 , .elementor-element-333e0cf4 , .elementor-element-5e764916{
	width: 100%!important;
}



}



@media only screen and (min-width: 768px) and (max-width: 991px) {

.contactbotomarea .elementor-row , .contacttoparea .elementor-row {
    flex-wrap: wrap!important;
}
.elementor-widget-icon-box .elementor-icon-box-description {
    font-size: 13px;
    line-height: 23px;
}
.elementor-widget-icon-box .elementor-icon-box-title a {
    font-size: 22px;
    line-height: 30px;
}
.elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-icon {
    margin-bottom: 0px;
}
.elementor .elementor-element.ctctime > .elementor-widget-container, .elementor .elementor-element.ctcmail > .elementor-widget-container, .elementor .elementor-element.ctcphone > .elementor-widget-container{
	min-height: inherit;
	padding: 30px 20px;
}
.contactrightsection .elementor-widget-google_maps {
    padding: 0 !important;
}
.contactrightsection .elementor-element-populated {
    padding-left: 10px !important;
}
.contactleftsection , .contactrightsection , .elementor-element-63b1b9d1 , .elementor-element-333e0cf4 , .elementor-element-5e764916{
	width: 100%!important;
}


}



@media only screen and (max-width: 767px) {


.contactbotomarea .elementor-row , .contacttoparea .elementor-row {
    flex-wrap: wrap!important;
}
.elementor-widget-icon-box .elementor-icon-box-description {
    font-size: 13px;
    line-height: 23px;
}
.elementor-widget-icon-box .elementor-icon-box-title a {
    font-size: 22px;
    line-height: 30px;
}
.elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-icon {
    margin-bottom: 0px;
}
.elementor .elementor-element.ctctime > .elementor-widget-container, .elementor .elementor-element.ctcmail > .elementor-widget-container, .elementor .elementor-element.ctcphone > .elementor-widget-container{
	min-height: inherit;
	padding: 30px 20px;
}
.contactrightsection .elementor-widget-google_maps {
    padding: 0 !important;
}
.contactrightsection .elementor-element-populated {
    padding-left: 10px !important;
}



}



@media only screen and (min-width: 640px) and (max-width: 767px) {




    

}



@media only screen and (min-width: 480px) and (max-width: 639px) {





    

}



@media only screen and (max-width: 479px) {






    

}